body {
  font-family: Arial, Helvetica, Verdana, Sans-Serif;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-top: 0px;
  background-color: #ffffff;
  font-size: 12px;
  background-image:url('../img/hgoben.jpg');
  background-repeat:repeat-x;

}

td {
  font-size: 12px;
}

h2 {
  font-size: 160%;
  color: #003072;
}

h3 {
  font-size: 130%;
  color: #002b82;
}

h4 {
  font-size: 110%;
  color: #042266;
}

a:link, a:visited, a:active {
  text-decoration: none;
  color: #002288;
}

a:hover {
  color: #000000;
}

.error_msg {
  color: #9d0909;
}

.dark {
background-color: #4969a6;
}

.medium {
background-color: #1f406c;
}

.light {
background-color: #e0e6ef;
}

submit {
	font-size: 13px;
    background-color:#eaf4ff;
}
